/************************/
/* Main HTML tag styles */
/************************/

body {
      background-color: #ffffff;
      font-family: Verdana, Tahoma, sans-serif;
      font-size: 12px;
      color: #808080;
      margin: 0px;
      padding: 0px;
      overflow: auto;
     }

img { border: none; }

a { text-decoration: none; }

b { color: #606060; }

strong { color: #606060; }

h1 {
     font-family: "Arial Black", sans-serif;
     font-size: 20px;
     color: #404040;
     font-weight: normal;
   }

td { font-size: 12px; }

input[type="text"] {
	border: 1px solid #d9d9d9;
	color: #808080;
	padding: 3px 6px;
      }

input img {
		border: none;
	   }

/****************************/
/* Main div Class/ID styles */
/****************************/

#main {
        width: 960px;
        margin: 0px auto;
        margin-top: 0px;
      }

.content {
           background-color: #FFFFFF;
           width: 950px;
           margin: 0px auto;
           padding: 40px 50px 70px 50px;
         }

#footer {
          width: 100%;
          background-color: #ffffff;
          padding: 0px;
          font-size: 9px;
          margin-bottom: 0px !important;
          color: #404040;
          text-align: center;
        }

.hidden {
		display: none;
	 }

#loading {
		height: 18px;
	  }

#login {
		background-color: #ffffff;
		height: 20px;
		width: 950px;
		text-align: right;
		padding-top: 5px;
	}

.shoptag {
		border-bottom: 1px solid #d9d9d9;
		font-family: Georgia,serif;
		color: #898989;
		font-weight: bold;
	}

#floatdiv {
		display: none;
		position: absolute;
	}

.aBox {
	background-color: #FFFFFF;
	border: 1px solid #d9d9d9;
	padding: 0px;
	margin:0px;
	position: absolute;
	display: none;
}
.aBar {
	background-color: #d9d9d9;
	color: #aaaaaa;
	font-weight: bold;
	font-family: Georgia, serif;
	font-size: 12px;
	padding: 2px 1em 2px 1em;
}
.aContent {
	padding: 10px;
}

.itemwtext {
	margin-bottom: -5px;
}

/**********/
/* Header */
/**********/

#header {
          background-color: #d9d9d9;
          height: 130px;
          text-align: center;
        }

#header table {
                text-align: center;
                height: 130px;
              }

#header td {
             width: 99px;
	      vertical-align: bottom;
           }

.menuitem:hover { background: #c4c4c4; }

.menuactive, .menuactive:hover { background: #B0B0B0 url('http://zangoose.vdexproject.net/menu-select.png') bottom center no-repeat !important; }


/**************/
/* Party Page */
/**************/

#party_table { 
              border: 1px solid #d9d9d9;
              padding: 5px;
              margin: 5px;
              width: 280px;
             }

#party_table td {
                 font-size: 10px;
                }

#pal_pad {
          border: 1px solid #d9d9d9;
          padding: 5px;
          margin: 5px;
          width: 280px;
         }

#dex {
          border: 1px solid #d9d9d9;
          padding: 5px;
          margin: 5px;
          width: 280px;
         }

#partner {
          border: 1px solid #d9d9d9;
          padding: 5px;
          margin: 5px;
          width: 280px;
         }

/****************/
/* Wild Pokemon */
/****************/

#wildpokemon {
	height: 330px;
}

.randompoke {
		padding-top: 15px;
             width: 300px;
             left: 600px;
             top: 280px;
            }

#seenreport {}

#catchreport {}

.result {
          display: none;
        }

#toptext {
		text-align: center;
		height: 30px;
	  }

#pimg {
		text-align: center;
	}

/*******/
/* Map */
/*******/

.placename {
             margin-top: -10px;
             margin-left: -30px;
	      margin-right: 50px;
             padding: 20px;
	      float: left;
	      width: auto;
             text-align: center;
	      border: 1px solid #d9d9d9;
	      font-family: Verdana, sans-serif;
             font-weight: bold;
             color: #404040;
             font-size: 15px;
	      display: inline;
           }

.map { margin-top: -20px; margin-left: -20px; }

.map td {
      vertical-align: middle;
      font-size: 11px;
     }

#partnertable {
		margin-top: -30px; 
	  }

/**********************/
/* Clickable Elements */
/**********************/

.clickable {
             cursor: pointer;
           }

.ball {
        cursor: pointer;
      }

/****************/
/* Pokemon Logs */
/****************/

.log{ 
		border: 1px solid #d9d9d9;
		width: 450px;
		margin: 5px;
	}

.log td {
		border: 1px solid #d9d9d9;
		padding: 2px;
	}

.log .logdate {
		text-align: center;
		width: 100px;
		}

.log .loginfo {
		padding: 2px 2px 2px 5px;
		}

.label {

	}

#pokeinput { display: none; }

#feed {
		text-align: center;
	}

/******************/
/* Trading Tables */
/******************/

/* full */

#detailedtrade {
			border: 1px solid #d9d9d9;
			padding: 5px;
			width: 600px;
		 }

#detailedtrade td { vertical-align: top; }

#detailedtrade .sender {
				width: 110px;
				text-align: right;
				padding-right: 20px;
			  }

#detailedtrade .recipient {
				width: 110px;
				padding-left: 20px;
			    }

#detailedtrade .sending {
				width: 160px;
				text-align: right;
				padding-right: 10px;
			  }

#detailedtrade .receiving {
				width: 160px;
				padding-left: 10px;
			    }

/* condensed */

.tradeinfo {
		border: 1px solid #d9d9d9;
	    }

.tradeinfo td {
		   width: 100px;
		   padding: 5px;
		   font-size: 10px;
		}

.tradeinfo tr.inf { height: 40px; }

.tradeinfo tr.inf td { background: #ffffff; }

.tradeinfo tr.tag td { background: #d9d9d9; }

.tradeinfo tr.tag td b { color: #888888; }

/*******************/
/* Map Shop Styles */
/*******************/

/* item image in selection */

td#shopimg { 
		padding: 2px;
		border: 1px solid #d9d9d9;
	  }

/* basic item info in selection */

td#shopinfo {
		padding: 2px 2px 2px 5px;
		border-bottom: 1px solid #d9d9d9;
	   }

/* item amount selection */

td#shopinput {
		padding-left: 5px;
             }

/* input field */

input.inputamt {
		width: 35px;
		font-family: "Courier New", sans-serif;
		font-size: 14px;
		text-align: center;
	  }

/* purchase button */

input#purchasebtn {
			border: 1px solid #d9d9d9;
			background: #ffffff;
			font-family: Verdana, Tahoma, sans-serif;
			font-size: 10px;
			padding: 10px;
		    }

/******/
/* PC */
/******/

.pcnav {}
		

.pc {
	text-align: center;
    }

.pcpoke {
		border: none;
		cursor: pointer;
	 }

.pcpokes {
		border: 1px solid #ff0000;
		cursor: pointer;
	  }

.pcbox {
	}

.pcbox td {
		height: 32px;
		width: 32px;
	   }

.pcbox td.boxtitle {
			height: 30px;
			width: 100%;
			text-align: center;
			color: #aaaaaa;
		      }

.pcslot {
		border: 1px solid #eeeeee;
		cursor: pointer;
	 }
.pcslot-hover {
		border: 1px solid #dddddd;
		cursor: pointer;
	 }
.pcslot-selected {
			border: 1px solid #eeeeee;
			background-color: #edffc2;
			cursor: pointer;
		   }
.pcslot-item {
			border: 1px solid #eeeeee;
			background-color: #ffe9bc;
			cursor: pointer;
}

.pcslot-ihover {
			border: 1px solid #dddddd;
			background-color: #ffe9bc;
			cursor: pointer;
}

/***********************/
/* Pokemon Information */
/***********************/

#infodiv {
		width: 300px;
		padding-left: 30px;
		padding-right: 30px;
		height: 180px;
	  }

#attachitemdiv {
		width: 290px;
	  }

#partyinfo {
		width: 300px;
		height: 180px;
	    }

.infoleft {
		width: 150px;
		padding-top: 5px;
		text-align: left;
		float: left;
	   }

.inforight {
		width: 150px;
		text-align: right;
		float: right;
	    }

.highlight {
		color: #e44848;
	    }

.hlclickable {
		color: #e44848;
		cursor: pointer;
	    }

.divhl {
		border: 2px solid #e44848;
	    }

.otmale a { color: #19b8d4; }
.otmale a:hover { color: #00a2c6; }

.otfemale a { color: #ff285f; }
.otfemale a:hover { color: #ff9898; }

.otn a { color: #699f00; }
.otn a:hover { color: #7bba00; }

.name {
	font-size: 12px;
	font-weight: bold;
      }

.lv {
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 8px;
	font-weight: bold;
    }

.tag {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
     }

/* release button */

input.btn {
			cursor: pointer;
			border: 1px solid #d9d9d9;
			background: #ffffff;
			font-family: Verdana, Tahoma, sans-serif;
			font-size: 10px;
			padding: 10px;
	    }

/***********/
/* Trading */
/***********/

#tradetable {
		width: 700px;
	     }

#tradetable td { vertical-align: top; }

.green { color: #729C34; }
.red { color: #d60000; }


.fade {
	  /* for IE */
	  filter:alpha(opacity=50);
	  /* CSS3 standard */
	  opacity:0.5;
	}

.fadep {
	  /* for IE */
	  filter:alpha(opacity=30);
	  /* CSS3 standard */
	  opacity:0.3;
	}

/*************/
/* User Page */
/*************/

.cardback {
		background: url('http://zangoose.vdexproject.net/cardback.png') top left no-repeat;
		width: 228px;
		height: 148px;
	   }

.cardfront-girl {
		background: url('http://zangoose.vdexproject.net/cardpink.png') top left no-repeat;
		width: 228px;
		height: 148px;
	   }

.cardfront-boy {
		background: url('http://zangoose.vdexproject.net/cardblue.png') top left no-repeat;
		width: 228px;
		height: 148px;
	   }

.cardfront {
		background: url('http://zangoose.vdexproject.net/cardgreen.png') top left no-repeat;
		width: 228px;
		height: 148px;
	   }

.cardfront-girl ul, .cardfront-boy ul, .cardfront ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		text-align: center;
	      }

.cardfront-girl li, .cardfront-boy li, .cardfront li {
		display: inline;
	      }

.cardback ul {
		list-style: none;
		margin: 2px 0 0 0;
		padding: 0px;
		text-align: center;
	      }

.cardback li {
		display: inline;
	      }

.cardavatar {
		width: 80px;
		height: 80px;
		float: right;
		display: inline;
		margin-top: 6px;
	     }

.trainerinfo {
		width: 148px;
		float: left;
		display: inline;
		}

#badgespacer { height: 5px; }


/************************/
/* Textarea             */
/************************/


textarea#cardmsgedit {
				background-color: transparent;
				border: none;
				font-family: Verdana, sans-serif;
				font-size: 12px;
				color: #808080;
				padding: 0px;
				margin: 0px;
				width: 208px;
			  }

/*****************/
/* Berry Planter */
/*****************/

.berryplanter {
		text-align: center;
	      }

.berryplanter td {
		vertical-align: bottom;
	      }

.berry {
		background: url('http://zangoose.vdexproject.net/berry/berryshadow.png') center bottom no-repeat;
		width: 14px;
		}

.sprout {
		padding-bottom: 3px;
	}

.plant {	padding-bottom: 3px; margin-left: -3px; }

#berryplanting {
			background: url('http://zangoose.vdexproject.net/berry/berryplanter.png') no-repeat;
			width: 150px;
			height: 87px;
			padding: 0px;
			margin: 0px;
			vertical-align: bottom;
		}

#berryspacer { height: 33px; }

.berryinfo {
			border: 1px solid #d9d9d9;
			padding: 3px;
			font-size: 80%;
			text-align: center;
		}

#berryinfo {
			width: 190px;
		}

#currberries {
			width: 190px;
			font-size: 80%;
		}

/************/
/* PokeCell */
/************/

#avlist {
		margin: 0px;
		padding: 0px;
		text-align: center;
	 }

#avlist td {
		vertical-align: top;
		text-align: center;
		width: 95px;
	}

#avlist td div {
		border: 1px solid #d9d9d9;
		padding: 3px;
	}


/************/
/* Gachapon */
/************/

.triumphtalk { color: #666666; }

.meitalk { color: #f06087; }

/***********/
/* Pokedex */
/***********/

#dexdata {
		border: 1px solid #dddddd;
		height: 350px;
		padding: 10px;
	}

#ddata {
		padding: 0px 10px 0px 10px;
	}

.dextitle {
		border-bottom: 2px solid #dddddd;
		font-size: 150%;
		font-weight: bold;
	}

.female {
		display: inline;
		line-height: 6px;
		height: 6px;
		background-color: #ff8694;
	}

.male {
		display: inline;
		line-height: 6px;
		height: 6px;
		background-color: #6f86ff;
	}

.genderless {
		display: inline;
		line-height: 6px;
		height: 6px;
		background-color: #f2d990;
	}

#basicdex {
		vertical-align: top;
		width: 40%;
	}

#statdex {
		padding-top: 40px;
		vertical-align: top;
		width: 27%;
	}

#breeddex {
		padding-top: 40px;
		vertical-align: top;
		width: 33%;
	}

.catch {
		display: inline;
		height: 8px;
		background-color: #8bd76d;
}

.nocatch {
		display: inline;
		height: 8px;
		background-color: #ff8c84;
}


.vlow {
		height: 6px;
		background-color: #aaaabc;
}

.low {
		height: 6px;
		background-color: #a2c1e0;
}

.mid {
		height: 6px;
		background-color: #9be485;
}

.high {
		height: 6px;
		background-color: #e3a43e;
}

.vhigh {
		height: 6px;
		background-color: #e3533e;
}

/**************/
/* STATISTICS */
/**************/

#statistics td {
		width: 25%;
		border: 1px solid #eeeeee;
		padding: 5px;
		font-size: 10px;
	}

.info	{
		color: #aaaaaa;
		cursor: help;
	}

/***********/
/* CLASSES */
/***********/

.underline {
		text-decoration: underline;
		cursor: pointer;
	}

.ptitle {
		font-family: Georgia, serif;
		font-size: 150%;
		font-weight: bold;
		color: #aaaaaa;
		text-align: left;
	}

/*********/
/* CARDS */
/*********/

.rightside {
		width: 107px;
	}

.leftside {
		vertical-align: top;
		padding-top: 15px;
		width: 52px;
		font-size: 75%;
	}

.card {
		border: 2px solid #eeeeee;
	}

.fullcard {
		height: 117px;
		width: 215px;
		background: url('http://zangoose.vdexproject.net/cards/cardbg.png') no-repeat;
		padding: 0px;
		color: #ae7027;
	}

.fullcard b {
		color: #ae6814;
	}

.cardpoke {
		margin: 7px 0px 0px 12px;
		width: 80px;
		height: 80px;
	}

.cardname {
		margin: 9px 0px 0px 7px;
		font-size: 80%;
		font-weight: bold;
		color: white;
	}

.cardinfo {
		margin: 11px 0px 7px 104px;
		border: 1px solid #000000;
	}

.onestar {
		background-color: #ad73c0;
	}

.twostars {
		background-color: #7663db;
	}

.fivestars {
		background-color: #7690ff;
	}

.tenstars {
		background-color: #7fcf66;
	}

.twentystars {
		background-color: #edb52e;
	}

.thirtystars {
		background-color: #c9281b;
	}

.fortystars {
		background-color: #660800;
	}

.fiftystars {
		background-color: #666666;
	}

#carddata {
	height: 80px;
	border: 1px solid #dddddd;
	padding: 5px;
}

.playerblog {
	color: #7663db;
}

.aiblog {
	color: #888888;
}

/***********/
/* DAYCARE */
/***********/

#daycare {
		text-align: center;
	}

.dctable {
		border: 1px solid #dddddd;
		width: 100%;
	}

.dctable td {
		width: 50%;
	}

.dcparty {
		border-right: 1px solid #dddddd;
	}


/*********/
/* INBOX */
/*********/

.inbox { }

.inbox td { padding: 5px; border: 1px solid #dddddd; }

.notifnew { width: 10px; border: 0px !important; }

.notifdate { width: 50px; font-weight: bold; }

.notifbody { }

/* COLLECTION */

.collection {
	padding: 10px;
	margin: 1px;
	border: 1px solid #dddddd;
}

/* new info */

#infopoke { border: 1px solid #dddddd; width: 342px; }

#infopoke td { padding: 6px; vertical-align: bottom; }

.pokeleft { width: 150px; }

.pokeright { width: 160px; text-align: right; }

.pkname { border-bottom: 1px solid #dddddd; height: 24px; line-height: 24px; padding-right: 5px; }

.extrainfo { border-top: 1px solid #dddddd; }

#statspoke { border: 1px solid #dddddd; }

#statspoke td { padding: 6px; vertical-align: top; }

#battlepoke { border: 1px solid #dddddd; }

#battlepoke td { padding: 6px; vertical-align: top; }

.shp { background-color: #a0c445; }
.sattack { background-color: #e03f3f; }
.sdefense { background-color: #eec445; }
.sspattack { background-color: #a982be; }
.sspdef { background-color: #6eacd8; }
.sspd { background-color: #ffacd8; }

.ivtable td { padding: 1px !important; width: 100px; }

.scool { color: #e03f3f; }
.stough { color: #eec445; }
.sbeauty { color: #6eacd8; }
.ssmart { color: #a0c445; }
.scute { color: #ffacd8; }

.shortcuts {
	margin-top: 5px;
}

.shortcuts td {
	width: 24px;
	padding: 0px;
	text-align: center;
}

/***************/
/* Achievement */
/***************/

.achitable {
	border: 2px solid #dddddd;
	padding: 10px;
}

.achitable td {
	padding: 5px;
	vertical-align: top;
}

/****/
/****/

.newplace { color: #e03f3f !important; }

.bloga { color: #4e9fce; }
.blogb { color: #666666; }

/****/
.imprima { font-family: Imprima, Verdana, sans-serif; font-size: 200%; color: #888; }